Age of empire III

Thot

Nouveau membre
15 Février 2005
6
0
35
Bonjour,

Je viens d'acheter le jeu. Voulant jouer online sur Game Ranger, on me demande de télécharger une version 1.0.3 ou supérieur.

Une fois le patch 1.0.4 téléchargé, je reçois une erreur (Error = 5), me signalant que "Une problème est survenu durant le processus d'installation. L'installateur doit quitter maintenant."
 

besse9364

Nouveau membre
18 Janvier 2009
8
0
Bonjour,

J'ai exactement la même erreur avec ce patch aussi :confused:
j'ai essayé tous les autres (1.0.2, 1.0.3) mais rien n'y fait, toujours ce code erreur = 5...

une idée ??
Merci
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Peut-être cette mise à jour n'est-elle pas la bonne...

Essayer avec celle mise en ligne sur le site www.ludomac.fr (telechargements)
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Et le jeu acheté est-il bien en français? Si c'est une version US, alors il faut telecharger le patch en version US (et non française)